Subject: Re: [PATCH V2 1/5] cxgb4: Add T4 filter support

From: Vipul Pandya <[email-masked]>
Date: Mon, 03 Dec 2012 12:18:31 +0530

On 01-12-2012 08:54, David Miller wrote:
> From: Roland Dreier <[email-masked]>
> Date: Fri, 30 Nov 2012 17:43:27 -0800
> 
>> On Fri, Nov 30, 2012 at 8:56 AM, David Miller <[email-masked]> wrote:
>>> I really don't understand how we're supposed to review your patches
>>> when you only post some parts of the patch series to netdev, and
>>> others not.
>>
>> I think he just didn't repost the patches that were unchanged from the
>> first time around.
> 
> Well, he needs to.
> 

I was ignorant about this. Sorry for the inconvenience caused. I will
resubmit the whole series again.

Thanks,
Vipul